ALTER TABLE VS4TAssetWorkTime ADD
	TEntTAsACode nvarchar(30) NULL
GO
UPDATE VS4TAssetWorkTime Set TEntTAsACode=TEntTAssCode where TEntTAsACode='' or TEntTAsACode is null
GO
ALTER TABLE VS4TAssetWorkTime ALTER COLUMN
	TEntTAsACode nvarchar(30) NOT NULL
GO